{
  "name": "node-signald-example",
  "version": "0.0.1",
  "description": "example usage",
  "main": "index.js",
  "license": "AGPL-3.0-only",
  "private": false,
  "scripts": {
    "example": "node --unhandled-rejections=strict -r ts-node/register --unhandled-rejections=strict example.ts",
    "linklib": "cd ../ && yarn build && yarn link && cd example && yarn link node-signald"
  },
  "devDependencies": {
    "ts-node": "^10.0.0",
    "typescript": "^4.3.2"
  },
  "dependencies": {
    "prompt": "^1.1.0",
    "uuid": "^8.3.2"
  }
}
